<!DOCTYPE html>
<html>
<!--
#  Copyright 2001-2024 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->

<head><title>Open Admin - <#Timetable#></title>
<link rel="stylesheet" href="admin.css" type="text/css">
<style type="text/css">
  form, input, button, select { padding:0.1em; margin:0.1em;font-size:100%; }
  div.fmt { padding:2px ; margin:1px 4px; border:1px solid gray;text-align:left;}
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body>

<ul class="nav" style="border-top:1px solid black; margin: 0.5em; 
 position: fixed; top:0; bottom:auto;">
<li><a href="index.shtml"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li><a href="fees.html"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li class="active"><a href="timetable.html" class="active"><#Timetable#></a></li>
<li><a href="export.html"><#Export/Xfer#></a></li>
<li><a href="eoy.html"><#Start/End of Year#></a></li>
<li><a href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>


<table cellpadding="4" cellspacing="0" border="0">
<tr><td><img src="images/logotn.gif" alt="logo"></td>
<td><hr><h1 style="margin:0;padding:0;"><#Timetable#></h1><hr></td>
</tr></table>

<h2 style="margin-bottom:0.6em;"><#Timetable#> - <#Add#> / <#View#> / <#Delete#></h2>

<table cellpadding="3" cellspacing="0" border="0" style="border:1px solid gray;margin:1em;">
<tr><td>
  
<form action="/cgi-bin/schedule/ttAdd.pl" method="post" style="display:inline;">
<input type="submit" value="<#Add#>"></form>

<form action="/cgi-bin/schedule/ttEdit.pl" method="post" style="display:inline;">
<input type="submit" value="<#Edit#>"></form>

<form action="/cgi-bin/schedule/tt_report1.pl" method="post" style="display:inline;">
  <input type="submit" title="Shows each grades subjects and the course enrollments, 
   along with any courses without any course enrollments." 
	 value="<#Report 1#>">
</form>

<form action="/cgi-bin/schedule/tt_report2.pl" method="post" style="display:inline;">
  <input type="submit" title="Timetable report with separate tables for each grade and each term. 
			      All timetables are shown"  value="<#Report 2#>">
</form>

<form action="/cgi-bin/schedule/tt_report3.pl" method="post" style="display:inline;">
  <input type="submit"
	 title="Report for multiple grades in same day,period cell. Adjustable sort order."
	 value="<#Report 3#>">
</form>
<br>


<form action="/cgi-bin/schedule/tt_report4.pl" method="post" style="display:inline;">
  <input type="submit"
	 title="Report showing locations of courses."
	 value="<#4 - Location#>">
</form>

<form action="/cgi-bin/schedule/tt_report5.pl" method="post" style="display:inline;">
  <input type="submit"
	 title="Report showing Free and Used Rooms"
	 value="<#5 - Rooms#>">
</form>


</td></tr>
</table>


<table cellpadding="3" cellspacing="0" border="0" style="border:1px solid gray;margin:1em;">
  
  <tr><td class="ra"><span style="font-weight:bold;">Student</span> 
  <form action="/cgi-bin/schedule/rptStudentTtb.pl" method="post" style="display:inline;">
    <input type="submit" title="Student Timetable in HTML Format (Web Page)"
	   value="Timetable"></form>

  <form action="/cgi-bin/schedule/rptStudentPDF.pl" method="post" style="display:inline;">
    <input type="submit" title="Student Timetable in PDF Format. "
	   value="PDF Ttb"></form>

  <form action="/cgi-bin/schedule/ttMissing.pl" method="post" style="display:inline;">
    <input type="submit" title="Find courses with enrolled students but no timetable."
	   value="<#Missing#>"></form>

  <form action="/cgi-bin/schedule/ttCollision.pl" method="post" style="display:inline;">
    <input type="submit" title="Find students with more than one scheduled class in same period"
	   value="<#Collision#>"></form>
  </td></tr>
  
  <tr><td><hr></td></tr>

  <tr><td class="la">
  <form action="/cgi-bin/schedule/rptStaffTtb.pl" method="post" style="display:inline;">
    <input type="submit" title="Staff Timetable in HTML Format (Web Page)"
	   value="Staff Timetable"></form>
  </td></tr>


<tr><td class="la">
  <form action="/cgi-bin/configure/confperiods.pl" method="post" style="display:inline;">
<input type="submit" title="Set the starting/ending times for each period,
			    and how they are mapped to particular grades, if necessary"
       value="<#Set Periods Times#>"></form></td>
</tr>


</table>

<!-- 
<h2>FET <#Timetabler#></h2>

<div class="fmt">
<form  action="/cgi-bin/schedule/exportfetdata.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Export FET Data#>"></form>

<form  action="/cgi-bin/schedule/importfetdata.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Import FET Data#>"></form>
</div>
-->


<h2><#Where are they?#></h2>

<form action="/cgi-bin/schedule/whereswaldo.pl" method="post" style="display:inline;">
<input type="submit" value="<#Find a Student#>">
</form>

<form  action="/cgi-bin/schedule/wheresnelson.pl" method="post" style="display:inline;">
 <input type="submit" value="<#Find a Teacher#>">
</form>


<h2><#Transportation#></h2>


<div>Use Bus Report on Main Page and Select button on EOY page<br>
 to reset busreport field to desired values.</div>


</body></html>
